Follow us on Twitter X-Cart on Facebook Wiki
Shopping cart software Solutions for online shops and malls

X-Cart 4.0.0->4.0.17 upgrade kits

 
Reply
   X-Cart forums > News and Announcements
 
Thread Tools
  #1  
Old 11-29-2005, 10:37 PM
 
svowl svowl is offline
 

X-Cart team
  
Join Date: Jan 2003
Posts: 937
 

Default X-Cart 4.0.0->4.0.17 upgrade kits

We are glad to announce that the upgrade kits for upgrading X-Cart from versions 4.0.0 - 4.0.16 to the version 4.0.17 are released and available for downloading in your File area.

So, you can use these upgrade kits to upgrade X-Cart between versions:
4.0.0 -> 4.0.17
4.0.1 -> 4.0.17
4.0.2 -> 4.0.17
4.0.3 -> 4.0.17
4.0.4 -> 4.0.17
4.0.5 -> 4.0.17
4.0.6 -> 4.0.17
4.0.7 -> 4.0.17
4.0.8 -> 4.0.17
4.0.9 -> 4.0.17
4.0.10 -> 4.0.17
4.0.11 -> 4.0.17
4.0.12 -> 4.0.17
4.0.13 -> 4.0.17
4.0.14 -> 4.0.17
4.0.15 -> 4.0.17
4.0.16 -> 4.0.17

Thank you.
__________________
Vladimir Semyonov
Lead Software Engineer
Reply With Quote
  #2  
Old 11-30-2005, 04:19 AM
  Dongan's Avatar 
Dongan Dongan is offline
 

X-Wizard
  
Join Date: Jul 2005
Location: www.mercuryminds.com
Posts: 1,531
 

Default

Really cool and saves lots of time. Wonderful. Thank you.
Reply With Quote
  #3  
Old 11-30-2005, 12:19 PM
 
gravel gravel is offline
 

Senior Member
  
Join Date: Mar 2004
Posts: 156
 

Default

Do these upgrades to 4.0.17 include the two security patches announced 11/24/2005?
__________________
X-Cart version 4.0.17
X-Cart version 4.0.18
Web servers = Apache
OS = Linux
Reply With Quote
  #4  
Old 12-01-2005, 08:17 AM
 
NuAlpha NuAlpha is offline
 

X-Adept
  
Join Date: Aug 2003
Location: US
Posts: 598
 

Default

Quote:
Originally Posted by gravel
Do these upgrades to 4.0.17 include the two security patches announced 11/24/2005?

Would like to know that as well.
__________________
X-Cart Pro 4.5.5 Platinum
X-Payments 1.0.6
PHP 5.3.14
MySQL 5.1.68
Apache 2.2.23
Reply With Quote
  #5  
Old 12-01-2005, 09:26 PM
 
svowl svowl is offline
 

X-Cart team
  
Join Date: Jan 2003
Posts: 937
 

Default

Quote:
Originally Posted by gravel
Do these upgrades to 4.0.17 include the two security patches announced 11/24/2005?

No, these patches need to be applied after upgrading.
__________________
Vladimir Semyonov
Lead Software Engineer
Reply With Quote
Reply
   X-Cart forums > News and Announcements


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


All times are GMT -8. The time now is 09:43 AM.

   

 
X-Cart forums © 2001-2020